name = "Reese's Sodium Options"
filename = "reeses-sodium-options-neoforge-2.0.2+mc1.21.11.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Bh37bMuy/versions/ZbUQLHxT/reeses-sodium-options-neoforge-2.0.2%2Bmc1.21.11.jar"
hash-format = "sha512"
hash = "9a080992be29c30b04c74e8ccbb20790256252467e36357cd98b0e3a0c2bca2531411ee7f551711ec1ff7e29b105d5a1d6a5d9e5d0f689ab90743d25be5f3e8e"

[update]
[update.modrinth]
mod-id = "Bh37bMuy"
version = "ZbUQLHxT"
